<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Index File Main</title>
</head>
<body>

	<h2>You are at the main Index File</h2>

	<img src="./images/main.jpg" alt="Radio Studio"/>

	<ol type="I">
		<li><a href="./index.html">Index Main</a></li>
		<li><a href="./music/index.html">Index Under Music</a></li>
		<li><a href="./music/reviews.html">Reviews</a></li>
		<li><a href="./music/listings.html">Listings</a></li>

	</ol>



<audio controls>
  <source src="https://p.scdn.co/mp3-preview/b60e0b3c88b4433453b2fd443f0ed8d4a4b756bf?cid=266987805a84454e907b4362568b5380" type="audio/ogg" type="audio/mp3">
  Your browser does not support the audio element.
</audio>

</body>
</html>